Bug 1476046 - [Docs] [RFE] [Ceph] Containerized deployment of Ceph
[Docs] [RFE] [Ceph] Containerized deployment of Ceph
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
urgent Severity urgent
: ga
: 12.0 (Pike)
Assigned To: Don Domingo
Dan Macpherson
docs-accepted
: Documentation, FutureFeature
Depends On: 1386911 1414979 1469580 1497220
Blocks: 1414974 1442136 1488832
  Show dependency treegraph
 
Reported: 2017-07-27 20:13 EDT by Don Domingo
Modified: 2018-01-15 00:44 EST (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1414979
Environment:
Last Closed: 2018-01-15 00:44:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lucy Bopf 2017-07-27 21:02:34 EDT
Clearing target release pending docs triage.
Comment 3 Lucy Bopf 2017-08-08 00:24:05 EDT
Assigning to Don for review.

Note You need to log in before you can comment on or make changes to this bug.